PSA: iPhone 5 Must Update to iOS 10.3.4 ASAP to Avoid Internet Problems

Oct 28, 2019 - 20 Comments

iPhone 5

Update: You can read how to fix iPhone 5 not working recently with internet, data, cellular calls, etc, here.

If you use iPhone 5 you will want to update the device to iOS 10.3.4 as soon as possible. Failure to do so means iPhone 5 will have problems with internet connectivity and functionality, significantly degrading the devices utility. This is apparently due to an issue with GPS having a correct time.

According to Apple, any iPhone 5 that is not updated to at least iOS 10.3.4 by November 3, 2019 will no longer be able to access key components of device features that rely on the internet and accurate date & time, including web browsing, email, GPS, iCloud, iCloud backups and restore, Software Update, and the App Store. In other words, most internet and internet functionality will not work on iPhone 5 without the software update.

Update iPhone 5 to iOS 10.3.4 by November 3 to Avoid Problems

Apple specifically warns that if an iPhone 5 has not been updated to iOS 10.3.4 by November 3 2019, the device will have to be backed up and restored using a Mac or Windows PC, because the Software Update and iCloud backup features on the iPhone 5 will not work at that point.

“If the update to iPhone 5 is not completed by November 3, 2019, you will be required to back up and restore using a Mac or PC in order to update because over-the-air software updates and iCloud Backup will not work.”

Even if iPhone 5 is no longer your primary device but you have an old iPhone 5 sitting in a drawer somewhere, it’d be wise to power it on and install iOS 10.3.4 software update on that device to prevent any problems with it being used in the future.

Fortunately, avoiding this problem is simply a matter of updating any iPhone 5 to the latest available iOS version for that device, which is currently iOS 10.3.4.

Updating iPhone 5 to iOS 10.3.4 with iTunes

If you missed the Nov 3 deadline to install iOS 10.3.4 on iPhone 5, then you must now install iOS 10.3.4 onto iPhone 5 with iTunes and a computer. This is done by simply connecting the device to a Mac or PC and run iTunes and install the software update from there, like so:

  1. Connect the iPhone 5 to a Mac or Windows PC with iTunes
  2. Choose to “Backup” and backup the iPhone to iTunes
  3. After iPhone is finished backing up to iTunes, now choose “Restore” and select the backup you just created
  4. Choose to Update and Restore iOS 10.3.4 to the iPhone 5

You can also backup iPhone to iCloud for good measure, but in order to actually restore the device you must use iTunes.

How to Update iPhone 5 to iOS 10.3.4 via Settings

It’s always a good idea to backup iPhone to iCloud or iTunes before installing any software update.

  1. Open the “Settings” app, then go to “General” and to “Software Update”
  2. Download and install iOS 10.3.4 software update if it’s available

The iPhone will reboot to complete installation. Once the device is running iOS 10.3.4 the GPS issue will not impact any internet functionality on the device, and it should work as expected.

Checking what iOS version is on iPhone 5

If you aren’t sure what version of iOS is on iPhone 5, go to Settings > General > About and you can locate the system software version there.

Advanced users can also install iOS 10.3.4 on iPhone 5 by using IPSW firmware file for the device (which also requires iTunes and a Mac or PC):

The iOS 10.3.4 update originally came out earlier in the year alongside other iOS software updates (12.4 and 9.3.6), and thus has been available to download and install for any iPhone 5 device for a while now, but may have been overlooked by many users who use older devices and don’t pay much attention to updating system software.

If you are interested in learning more about this particular issue impacting iPhone 5, you can check out https://support.apple.com/en-gb/HT210712.

Despite being seven years old having been released in September of 2012, the iPhone 5 remains a ubiquitous iPhone model with a significant user base, with many people around the world continuing to use the older yet still capable device.

Enjoy this tip? Subscribe to the OSXDaily newsletter to get more of our great Apple tips, tricks, and important news delivered to your inbox! Enter your email address below:

Related articles:

Posted by: Paul Horowitz in iPhone, News, Troubleshooting

20 Comments

» Comments RSS Feed

  1. David says:

    I have an iPhone se so I don’t need to worry about it. I updated to13.2 so I’m good?

  2. Lexiepex says:

    We have an iPhone 5c : I did not succeed to instal 10.3.4.
    I have it on my Mac but I did not succeed to install the update. Is the 5c different from 5 ?

  3. Lee says:

    Do you by any chance know if same goes for 5c?

  4. Martin says:

    How many gigabytes does the 10.3.4 upgrade need as I don’t have much left.

  5. mook says:

    Oh dear. How about the iphone 4s? Or is that model universally consigned to toxic landfill? I loved Apple once, now I revile it.

    • Paul says:

      This issue only impacts iPhone 5, no other iPhone model is impacted by this particular issue.

      • karen says:

        my verizon phone says software is updated but only to 10.3.3 it does not give me 10.3.4 as option to install.
        I don’t have computer at home to use. I tried at library to view what direct link to update at apple would tell me and it was I think a download but with no instructions.
        can you email me what to do so I can come back to do it. what do I need to connect PC and phone to get update..

        HELP PLEASE – Thank You

  6. Lucas says:

    Got this message to update on the iPhone 5c as well but when checking for new updates in either iTunes or the phone itself it says 10.3.3 and there is no new update available..

  7. Kate says:

    I have an iPhone 5s and latest software updated is 12.4.3. I don’t seem to be able to update to 10.3 – is that correct?

    • Paul says:

      That is correct, the iPhone 5s on iOS 12.4.3 is fine. Only iPhone 5 is impacted by the GPS bug and must update to iOS 10.3.4.

      It can be a little confusing because iPhone 5s and iPhone SE look very similar on the outside, but they are different hardware internally and so they are not impacted by this issue the way iPhone 5 is.

      • Kate says:

        Thanks for reply Paul.
        Why is the iPhone 5 updatable to 10.3 and not the iPhone 5S? I also read somewhere that at some stage soon the 5S will no longer be supported. And, if I needed to update my phone (and need the cheapest option…) which is the best to upgrade to? I see iPhone 7s available, but want to future-proof as much as possible.

  8. Martha Nielsen says:

    I have an iPhone SE. Is that model impacted? It has an iOS of 13.1.3 which is higher than the recommended 10.3.4. Do I need to take any action?

    • Orbrega says:

      The iPhone SE is not iPhone 5, therefore it is not impacted by an iPhone 5 issue. They share the same chassis but that’s about it.

  9. expobill says:

    i emailed Tim Cook asking him to clarify the existence of the iphone5 in the future because announcement this seems like a tactic to get us to wastefully upgrade to something we don’t need.

    hopefully we update and we will be fine.

    i am typing this message on a macbook air 2010 using a bluetooth keyboard and High Sierra OXS, safari.

    • Paul says:

      iPhone 5 is not really supported anymore and doesn’t run the modern iOS releases given that it’s 7 years old, but it’s still widely used. I know multiple people who use iPhone 5 as their primary phone and it works fine for them, so I would say if that describes you too then update it to iOS 10.3.4 and keep using that iPhone 5 for as long as it serves its purpose for you.

      Aside from an unusual situation like this with the GPS date & time issue, the biggest thing with older phones is the battery tends to fail or might even swell over time, in which case you’d want to get the battery replaced (or do it yourself, which is pretty easy on iPhone 5 and instructions on iFixIt).

      Personally I’m a big fan of using older Apple hardware for as long as possible, either directly or as hand-me-downs to others. I still use a 2010 MacBook Pro with Snow Leopard for running some specific applications, though a 2015 MacBook Pro (Sierra) and 2018 MacBook Air (macOS Mojave) are my primary Macs at the moment.

  10. Alex says:

    Does this update to iOS 10.3.4 required for the 5S as well?

    Thanks.
    A.

Leave a Reply

 

Shop on Amazon.com and help support OSXDaily!

Subscribe to OSXDaily

Subscribe to RSS Subscribe to Twitter Feed Follow on Facebook Subscribe to eMail Updates

Tips & Tricks

News

iPhone / iPad

Mac

Troubleshooting

Shop on Amazon to help support this site